@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?aymq0s');
    src:  url('../fonts/icomoon.eot?aymq0s#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?aymq0s') format('truetype'),
      url('../fonts/icomoon.woff?aymq0s') format('woff'),
      url('../fonts/icomoon.svg?aymq0s#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-line:before {
    content: "\e900";
    color: #00c300;
  }
  .icon-arrow-down:before {
    content: "\e901";
  }
  .icon-arrow-left:before {
    content: "\e902";
  }
  .icon-arrow-right:before {
    content: "\e903";
  }
  .icon-arrow-up:before {
    content: "\e904";
  }
  .icon-chevron-down:before {
    content: "\e905";
  }
  .icon-chevron-left:before {
    content: "\e906";
  }
  .icon-chevron-right:before {
    content: "\e907";
  }
  .icon-chevron-up:before {
    content: "\e908";
  }
  .icon-clock:before {
    content: "\e909";
  }
  .icon-eye:before {
    content: "\e90a";
  }
  .icon-heart:before {
    content: "\e90b";
  }
  .icon-mail:before {
    content: "\e90c";
  }
  .icon-map-pin:before {
    content: "\e90d";
  }
  .icon-phone:before {
    content: "\e90e";
  }
  .icon-play-circle:before {
    content: "\e90f";
  }
  .icon-search:before {
    content: "\e910";
  }
  .icon-share-2:before {
    content: "\e911";
  }
  .icon-x:before {
    content: "\e912";
  }
  .icon-chevron-thin-down:before {
    content: "\e913";
  }
  .icon-chevron-thin-left:before {
    content: "\e914";
  }
  .icon-chevron-thin-right:before {
    content: "\e915";
  }
  .icon-chevron-thin-up:before {
    content: "\e916";
  }
  .icon-arrow-down1:before {
    content: "\e917";
  }
  .icon-arrow-left1:before {
    content: "\e918";
  }
  .icon-arrow-right1:before {
    content: "\e919";
  }
  .icon-arrow-thin-down:before {
    content: "\e91a";
  }
  .icon-arrow-thin-left:before {
    content: "\e91b";
  }
  .icon-arrow-thin-right:before {
    content: "\e91c";
  }
  .icon-arrow-thin-up:before {
    content: "\e91d";
  }
  .icon-arrow-up1:before {
    content: "\e91e";
  }
  